/* This is the StyleCatcher theme addition. Do not remove this block. */
/* Selected Layout:*/
/* Base Theme ============================================================= */
/* Reset ------------------------------------------------------------------ */
/*reset.css - resets default browser stylinghttp://tantek.com/log/2004/09.html#d06t2354http://www.vox.com/.shared/css/base.csshttp://developer.yahoo.com/yui/reset/
*/:link,:visited {
	text-decoration:none;
}
html,body,div,ul,ol,li,dl,dt,dd,form,fieldset,input,textarea,h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,th,td {
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
table {
	border-spacing:0;
}
fieldset,img,abbr,acronym {
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
q:before,q:after {
	content:'';
}
a {
	text-decoration:underline;
	outline:none;
}
hr {
	border:0;
	height:1px;
	color:#000;
}
a img,:link img,:visited img {
	border:none;
}
address {
	font-style: normal;
}
/* Layout ----------------------------------------------------------------- */
#container-inner {
	width:768px;
	min-height:100%;
	margin:0 auto;
	text-align:left;
}
#header,#content,#menu,#alpha,#beta,#gamma,#footer {
	position:relative;
}
#alpha,#beta,#gamma {
	display:inline;
	float:left;
}
#header-inner,#content-inner,#alpha-inner,#beta-inner,#gamma-inner {
	position:static;
}
#header-inner,#alpha-inner,#beta-inner,#gamma-inner {
	overflow: hidden;
}
/* Layout */
#alpha {
	width:523px;
	top:-100px;
}
#alpha-inner {
	padding-left:35px;
}
#beta {
	left:0px;
	width:0px;
}
#gamma {
	right:0px;
	width:205px;
	top:-100px;
	margin-right: 30px;
	padding-left: 5px;
}
/* Utilities */
.pkg:after,#content-inner:after {
	content:" ";
	display:block;
	visibility:hidden;
	clear:both;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
}
.pkg,#content-inner {
	display: inline-block;
}
/* no ie mac \*/
* html .pkg,* html #content-inner {
	height:1%;
}
.pkg,#content-inner {
	display: block;
}
/* */
/* Content ---------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6,p,pre,blockquote,fieldset,ul,ol,dl {
	margin-bottom:.75em;
}

#alpha h2 {
        font-weight: bold;
        font-size: 1.1em;
	color:#5d2e7e;
}

blockquote,ol,ul {
	margin-left:30px;
	background-repeat:repeat-y;
}
ol {
	list-style:decimal outside;
}
ul {
	list-style:disc outside;
}
.item {
	list-style: none;
}
/* Assets */
.asset,.archive,.search-form {
	margin-bottom:1.5em;
}
.asset-header,.asset-meta,.asset-content,.asset-body,.archive-content,.search-form-header,.search-results-header {
	margin-bottom:.75em;
}
.asset-name {
	margin-bottom:.25em;
}
.asset,.archive {
	overflow:hidden;
	width:100%;
}
.asset,.asset-content,.archive {
	position:static;
	clear:both;
}
.asset-body,.asset-more,.asset-more-link,.asset-excerpt,.archive-content {
	clear: both;
}
/* Widgets */
.widget {
	position:relative;
	overflow:hidden;
	width:100%;
}
.widget-content {
	position:relative;
	margin:5px 0 20px;
}
.widget-list,.archive-list {
	margin:0;
	padding:0;
	list-style:none;
}
.widget-list .widget-list {
	margin-left:15px;
}
.widget-list-item {
	margin-top:5px;
	margin-bottom:5px;
}

li {
	margin-top: 4px;
}
/* Content */
.asset-name {
	font-size:20px;
	font-weight:bold;
}
.asset-name a {
	text-decoration:none;
}
.asset-name a:hover {
	text-decoration:underline;
}
.asset-content {
	margin:5px 0;
	text-align:justify;
}
.asset-more-link {
	font-weight:bold;
}
.asset-meta {
	border-top:1px solid #d4e5f2;
}

.archive-title {
	margin:12px 0px 20px 20px;
	font-size:26px;
	font-weight:bold;
}
.widget-header,.archive-header,.search-form-header,.search-results-header {
	margin:0;
	padding:5px 0;
	font-size:18px;
	font-weight:bold;
}
.search-results-header {
	margin-bottom:.25em;
	margin:8px 20px 5px 20px;
}
.asset-more-link,.asset-meta,.typelist-thumbnailed {
	font-size: 11px;
}

/* Utility */
.widget-header,.archive-header,.search-form-header,.search-results-header {
	/* ie win (5,5.5,6) bugfix */
	p\osition:relative;
	width:100%;
	w\idth:auto;
}
/* Global ----------------------------------------------------------------- */

body {
	font:normal 13px arial,helvetica,hirakakupro-w3,osaka,"ms pgothic",sans-serif;
	color:#666;
	background:#C6BBCC url(css/body-purple.jpg) repeat-x fixed top center;
}
a {
	color:#5d2e7e;
	font-weight:bold;
}
a:hover {
	text-decoration: none;
}
/* Layout ----------------------------------------------------------------- */
#content {
	background:#fff no-repeat top center;
	top: -51px;
}

/* Footer ----------------------------------------------------------------- */

#footer {
	background:#fff url(css/footer-back.jpg) no-repeat top center;
	top:-51px;
        padding: 51px 30px 0px 30px;
	font-size: 0.8em;
	color: #999999;
}

#footer a {
	color: #999999;
}
/* Header ----------------------------------------------------------------- */
#header {
	background:url(css/background.jpg) no-repeat top center;
	height:311px;
}
#header-inner {
	position:relative;
	height:311px;
}
/* Content ---------------------------------------------------------------- */
.asset {
}
.asset-header {
	margin-top:15px;
}
.asset-header,.asset-content {
	margin-left:10px;
	margin-right:10px;
}
.asset-name,.asset-name a,.archive-title {
	color:#5d2e7e;
}

.archive-header,.search-form-header,.search-results-header {
	color:#5d2e7e;
}
.archive-list-item {
	margin-bottom: 5px;
}
/* Widget ----------------------------------------------------------------- */
#content-inner {
	background:url(css/content-back.gif) repeat-y scroll right top;
}
#content .widget {
	border-bottom:1px solid #d4e5f2;
}
.widget-header,.widget-content {
	margin-right:15px;
	margin-left:15px;
}
.widget-header {
	margin-top:10px;
}
.widget-header,.widget-header a {
	color:#5d2e7e;
	font-weight:bold;
}
.widget-content {
	margin-bottom:15px;
}
.widget-content a {
	color:#999;
}
.widget-about .widget-header {
	margin-bottom:10px;
}
#content .widget-powered .widget-content {
	margin:0;
	background-color:#f0f6fa;
}
#content #beta .widget-powered .widget-content,.widget-email .widget-content,.widget-subscribe .widget-content,.widget-syndicate .widget-content {
	margin-top:15px;
}
.widget-header {
	font-size:14px;
}
.widget-header a {
	text-decoration:none;
}
.widget-header a:hover {
	text-decoration:underline;
}
.widget-content {
	margin-top:5px;
	margin-bottom:20px;
	font-size: 11px;
}


/* Menu */
#menu {
	width:768px;
	height:51px;
	margin:0 auto;
	top:-151px;
}
#menu ul {
	margin:0;
	padding:20px 0 0 30px;
	list-style:none;
}
#menu li {
	display:inline;
	margin-top:0px;
}
#menu a {
	display:block;
	float:left;
	height:22px;
	padding:8px 10px 0 10px;
	border-right:1px solid #2A2C2F;
	text-decoration:none;
	text-align:center;
	font-size:11px;
	color:#c6bbcc;
}
#menu a:hover,#menu .active a {
	background-color:#000000;
}
.menuright {
	float:right;
	margin-right:30px;
	border-left: 1px solid #2A2C2F;
}
/* Utilities -------------------------------------------------------------- */
#header:after,#header-inner:after,#content:after,#alpha-inner:after,#beta-inner:after,#gamma-inner:after,#footer:after {
	content:" ";
	display:block;
	visibility:hidden;
	clear:both;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
}
#content-inner,.asset-body {
	height: 1%;
}
/* Custom Styles ---------------------------------------------------------- */
.asset-stream .asset-header-content {
	padding: 15px 0 0 27px;
}
/* quoting box */
.quote {
	background:url(css/blockquote.gif) no-repeat left top;
	color:#666;
	margin:1em;
	padding:0 0 10px 50px;
}

.ul-cat,.ul-cat li ul {
	list-style:none;
	margin:0;
	padding:0;
}
.ul-cat li a {
	display:block;
	margin:0;
	padding:2px 0px 2px 20px;
	border-bottom:1px dotted #dceeb7;
	background:url(/css/mini-category.gif) no-repeat left center;
}
.ul-cat li li {
	margin-left:20px;
}
.ul-cat li a,.ul-cat li a:visited {
	color:#999999;
	text-decoration:none;
}
.ul-cat li a:hover {
	color:#333333;
	background: #d8efff url(/css/mini-category.gif) no-repeat left center;
}

.content-nav {
	text-align:center;
}
.content-nav {
	margin:15px 30px 10px 10px;
	color:#666666;
	font-weight:normal;
	font-size:11px;
}
.content-nav a {
	color:#666666;
	font-weight:normal;
	font-size:11px;
}
.content-nav a:hover {
	text-decoration: underline;
}
